Executive Summary



This Alert is flagged as TOP 25 Common Weakness Enumeration from CWE/SANS. For more information, you can read this.
Summary
Titlesamba security update
Informations
NameDSA-4513First vendor Publication2019-09-03
VendorDebianLast vendor Modification2019-09-03
Severity (Vendor) N/ARevision1

Security-Database Scoring CVSS v2

Cvss vector : (AV:N/AC:L/Au:N/C:P/I:P/A:N)
Cvss Base Score6.4Attack RangeNetwork
Cvss Impact Score4.9Attack ComplexityLow
Cvss Expoit Score10AuthenticationNone Required
Calculate full CVSS 2.0 Vectors scores

Detail

Stefan Metzmacher discovered a flaw in Samba, a SMB/CIFS file, print, and login server for Unix. Specific combinations of parameters and permissions can allow user to escape from the share path definition and see the complete '/' filesystem. Unix permission checks in the kernel are still enforced.

Details can be found in the upstream advisory at https://www.samba.org/samba/security/CVE-2019-10197.html

For the stable distribution (buster), this problem has been fixed in version 2:4.9.5+dfsg-5+deb10u1.

We recommend that you upgrade your samba packages.

For the detailed security status of samba please refer to its security tracker page at: https://security-tracker.debian.org/tracker/samba

Original Source

Url : http://www.debian.org/security/2019/dsa-4513

CWE : Common Weakness Enumeration

%idName
100 %CWE-22Improper Limitation of a Pathname to a Restricted Directory ('Path Traversal') (CWE/SANS Top 25)

CPE : Common Platform Enumeration

TypeDescriptionCount
Application34
Os1
Os1

Alert History

If you want to see full details history, please login or register.
0
1
DateInformations
2019-09-06 05:22:27
  • Multiple Updates
2019-09-04 00:18:32
  • First insertion